var NAVTREE =
[
  [ "Assimp", "index.html", [
    [ "irrXML 1.2 API documentation", "index.html", [
      [ "Introduction", "index.html#intro", null ]
    ] ],
    [ ".ASS File formats", "assfile.html", [
      [ "Overview", "assfile.html#over", null ],
      [ "XML File format", "assfile.html#assxml", null ],
      [ "Binary file format", "assfile.html#assbin", null ]
    ] ],
    [ "Installation", "install.html", [
      [ "Using the pre-built libraries with Visual C++ 8/9", "install.html#install_prebuilt", null ],
      [ "Microsoft Compilers and the C++ Standard Library", "install.html#assimp_stl", null ],
      [ "Building the library from scratch", "install.html#install_own", null ],
      [ "Building without boost.", "install.html#use_noboost", null ],
      [ "Windows DLL Build", "install.html#assimp_dll", null ],
      [ "Building against STLport", "install.html#assimp_stlport", null ]
    ] ],
    [ "Usage", "usage.html", [
      [ "Access by C++ class interface", "usage.html#access_cpp", null ],
      [ "Access by plain-c function interface", "usage.html#access_c", null ],
      [ "Using custom IO logic with the C++ class interface", "usage.html#custom_io", null ],
      [ "Using custom IO logic with the plain-c function interface", "usage.html#custom_io_c", null ],
      [ "Logging", "usage.html#logging", null ]
    ] ],
    [ "Data Structures", "data.html", [
      [ "The Node Hierarchy", "data.html#hierarchy", null ],
      [ "Meshes", "data.html#meshes", [
        [ "Materials", "data.html#material", null ]
      ] ],
      [ "Bones", "data.html#bones", null ],
      [ "Animations", "data.html#anims", null ],
      [ "Textures", "data.html#textures", null ]
    ] ],
    [ "Material System", "materials.html", [
      [ "Overview", "materials.html#General", null ],
      [ "Textures", "materials.html#mat_tex", null ],
      [ "Constants", "materials.html#keys", null ],
      [ "C++-API", "materials.html#cpp", null ],
      [ "C-API", "materials.html#C", null ],
      [ "How to map UV channels to textures (MATKEY_UVWSRC)", "materials.html#uvwsrc", null ],
      [ "Pseudo Code Listing", "materials.html#pseudo", null ]
    ] ],
    [ "Performance", "perf.html", [
      [ "Overview", "perf.html#perf_overview", null ],
      [ "Profiling", "perf.html#perf_profile", null ]
    ] ],
    [ "Threading", "threading.html", [
      [ "Thread-safety / using Assimp concurrently from several threads", "threading.html#threadsafety", null ],
      [ "Internal threading", "threading.html#automt", null ]
    ] ],
    [ "Resources", "res.html", null ],
    [ "Importer Notes", "importer_notes.html", [
      [ "Blender", "importer_notes.html#blender", [
        [ "Overview", "threading.html#overview", null ],
        [ "Overview", "importer_notes.html#bl_overview", null ],
        [ "Current status", "importer_notes.html#bl_status", null ],
        [ "Notes", "importer_notes.html#bl_notes", null ]
      ] ],
      [ "IFC", "importer_notes.html#ifc", [
        [ "Overview", "importer_notes.html#ifc_overview", null ],
        [ "Current status", "importer_notes.html#ifc_status", null ],
        [ "Notes", "importer_notes.html#ifc_notes", null ],
        [ "Metadata", "importer_notes.html#ifc_metadata", null ]
      ] ],
      [ "Ogre", "importer_notes.html#ogre", [
        [ "What will be loaded?", "importer_notes.html#what", null ],
        [ "How to export Files from Blender", "importer_notes.html#export_Blender", null ],
        [ "XML Format", "importer_notes.html#xml", null ],
        [ "Properties", "importer_notes.html#Importer", null ],
        [ "Todo", "importer_notes.html#todo", null ]
      ] ]
    ] ],
    [ "Extending the Library", "extend.html", [
      [ "Properties", "extend.html#properties", null ],
      [ "Notes for text importers", "extend.html#tnote", null ],
      [ "Notes for binary importers", "extend.html#bnote", null ],
      [ "Utilities", "extend.html#util", null ],
      [ "Filling materials", "extend.html#mat", null ],
      [ "Boost", "extend.html#boost", null ],
      [ "Appendix A - Template for BaseImporter's abstract methods", "extend.html#appa", null ]
    ] ],
    [ "Animation Overview", "_animation_overview.html", [
      [ "Transformations", "_animation_overview.html#Transformations", null ]
    ] ],
    [ "'version'-Command", "version.html", null ],
    [ "'help'-Command", "help.html", null ],
    [ "'info'-Command", "iinfo.html", null ],
    [ "'cmpdump'-Command", "cmpdump.html", null ],
    [ "'dump'-Command", "dump.html", null ],
    [ "'extract'-Command", "extract.html", null ],
    [ "Common parameters", "common.html", null ],
    [ "Todo List", "todo.html", null ],
    [ "Deprecated List", "deprecated.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", null, [
      [ "Namespace List", "namespaces.html", "namespaces" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", "namespacemembers_vars" ],
        [ "Typedefs", "namespacemembers_type.html", "namespacemembers_type" ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", "namespacemembers_eval" ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", null ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", "functions_eval" ],
        [ "Properties", "functions_prop.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", null, [
      [ "File List", "files.html", "files" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", "globals_dup" ],
        [ "Functions", "globals_func.html", "globals_func" ],
        [ "Variables", "globals_vars.html", null ],
        [ "Typedefs", "globals_type.html", null ],
        [ "Enumerations", "globals_enum.html", null ],
        [ "Enumerator", "globals_eval.html", null ],
        [ "Macros", "globals_defs.html", "globals_defs" ]
      ] ]
    ] ],
    [ "Examples", "examples.html", "examples" ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"_bitmap_8cpp.html#a1242048c6931721405704fa72a056321",
"_cpp_generator_8py.html#ae9734206dbf20d6bcdd3c14bd1e5e0cb",
"_f_b_x_parser_8cpp.html#a7fa66be15d8979f6f69773b4b2c220fc",
"_i_f_c_reader_gen1_8cpp.html#a25d4717d9f25cb9cbcc2493401822789",
"_i_f_c_reader_gen2_8cpp.html#a3c89ce23d7f456bd58975168d4c823f7",
"_i_f_c_reader_gen_8h.html#a170d053d2484d358f33c8bc9ef5ab924",
"_i_f_c_reader_gen_8h.html#a5d6cd379e859908c5be20d6a2c54fd54",
"_i_f_c_reader_gen_8h.html#a95f439a10acf71d3ef8c5054e7215573",
"_i_f_c_reader_gen_8h.html#adebf9bdc82659a93e1d07fe7ce446cd0",
"_importer_8h.html",
"_l_w_o_loader_8cpp.html#a019a2d50daed45937db2a67c424196f9",
"_m_m_d_pmx_parser_8h.html#ab64e45483b3d4cbad86b90c4e0e2ed84a18205404fe6507d42b3b2d25aaf62f21",
"_ogre_importer_8h.html",
"_open_g_e_x_importer_8cpp.html#afa4668eec28e0bd1b61a635e9cf027ffae7b9d9f5605db07551ae9131466272c2",
"_s_i_b_importer_8cpp.html#a80155586fa275b28773c9b203f52cabaa91743bc3932693c4b8a6ca984e8a8437",
"_write_dumb_8cpp.html#a4ad3b3388d791fc1d7232de414728636",
"assimp__view_8h.html#a4a9f36735200aad8532993340972f5b8",
"class_assimp_1_1_assbin_importer.html#a1c025d37df04321d436a3152a0bd0af5",
"class_assimp_1_1_blender_1_1_structure.html#af7d204557c22bbef7f003462a8b65c44",
"class_assimp_1_1_collada_loader.html#ae1bbdaa375f5329fceb665e5ceb32304",
"class_assimp_1_1_d3_m_f_1_1_opc_package_relationship_reader.html#ab0b57182d9ddf04beb0cb0004ce1ad00",
"class_assimp_1_1_f_b_x_1_1_connection.html#a63b8c4d13446240ca6fd2158f385959b",
"class_assimp_1_1_f_b_x_1_1_model.html#a8dd558c4255d7296f42c1924cab03d97a691a19800840011778ecd5833bff400b",
"class_assimp_1_1_i_o_stream.html#a7c19952446ece90924b246f087417899",
"class_assimp_1_1_m_d2_importer.html#a1bc78b40df179c9e8ba3eef558efc8ac",
"class_assimp_1_1_obj_file_parser.html#a9481550eb2ef3265057759f4b21af59d",
"class_assimp_1_1_open_g_e_x_1_1_open_g_e_x_importer.html#a71b8cc08c07a7689bf5b28ec64d2d78c",
"class_assimp_1_1_s_t_e_p_1_1_d_b.html",
"class_assimp_1_1_stream_reader.html#ab05996b2c53aa1e0e972ab599923aaac",
"class_assimp_view_1_1_asset_helper_1_1_mesh_helper.html#a54c07fd13632378db02f8762cec95d9c",
"class_c_x3_d_importer___node_element.html#aafdacf8a9cc2c7efd31135654eb4a387a6b996bed76237fbd0a5b88225030ab88",
"class_fatal_failure_in_set_up_test.html#a457707161063e08f7b6600ec5db449e4",
"class_my_type.html",
"class_value.html#a14d96178d3c839766a6ded430e5389fa",
"classai_vector2t.html#ae3959a92bbed0f1252b37c49fcf30a24",
"classgtest__help__test_1_1_g_test_help_test.html#ae7831f92e8e3763c07afb908915b3d20",
"classirr_1_1core_1_1string.html#a5df42bd3586f663a2810f860144126be",
"classjassimp_1_1_ai_scene.html#a988d49999e568625f9ed758561d057d3",
"classo3dgc_1_1_indexed_face_set.html#a27806e98bb6ccb09637d89818de938b7",
"classp2t_1_1_c_d_t.html#a4491cea3f797ec485f34dd3c7d62050f",
"classpmx_1_1_pmx_joint_param.html#af3e443594c5f81eb6b1b6c0cad8e0dbc",
"classpump_1_1_cursor.html#aa6109b9e7048e6260c2018a6d8878739",
"classtesting_1_1_message.html#ac126e24804817a053bebba0920d94a11",
"classtesting_1_1internal_1_1_file_path.html#a49e030b5a62ca7dcc7f920a63a96fa55",
"classtesting_1_1internal_1_1_unit_test_impl.html#ac363f681cbecf10fea5c04408b98e744",
"clipper_8cpp.html#a4265b997efb30360e172b61881180b12",
"data.html#textures",
"enumjassimp_1_1_ai_texture_type.html#a7aa2913d5247b5ef2215738a7c64b82a",
"gl_t_f_asset_8h.html#a35dfc7958e6074417c7aabdef493569fa358ed981e89254ab72d6b9f2f5c66cf7",
"group___r_a_p_i_d_j_s_o_n___e_r_r_o_r_s.html#gga8d4b32dfc45840bca189ade2bbcb6ba7a82cdbd740e22b819a70d05e585c2a442",
"gtest-port_8h.html#a3c6ab13e581a56f1b02f3eb7536c97fd",
"gtest-printers__test_8cc.html#a6f08c464dc0b8eb822368f552d4467ad",
"gtest_8cc.html#a84af642630c9181f00fcf0a4a63e795e",
"gtest__filter__unittest_8py.html#a8ba027a73134bf97696651252457b492",
"gtest__pred__impl__unittest_8cc.html#a74baa3f09c1626584580dd9595545a9a",
"gtest__unittest_8cc.html#ab57f179772c1ce74fd8c22fe0590dffe",
"il_8h.html#a586666159d8a7b95a3dfc36e73b4f74b",
"il_8h.html#aedd434d5d8265a615b6f35e08e35782b",
"interface_mesh_helper.html#ab32c60ae0e2a18832648d431b2cb512e",
"material_8d.html#adde1ce46d96b4edfd9a8f0d27a9b26f6",
"namespace_assimp_1_1_d3_m_f.html",
"namespacemembers_vars_h.html",
"o3dgc_triangle_list_decoder_8h.html",
"postprocess_8py.html#adf9b8301200a5e9d9ec8447980caf360",
"samples_2_simple_textured_directx11_2_simple_textured_directx11_2main_8cpp.html#a269355668f3684c64057e02ac1e71964",
"struct_assimp_1_1_bitmap_1_1_d_i_b.html",
"struct_assimp_1_1_blender_1_1_m_tex.html#abbd69f65fd0876024dd17551e739895fa61c1766e1dd853cf09c77f36854e9fa2",
"struct_assimp_1_1_blender_1_1_point_p2_t.html#a2f798810533e378959c3cc266d947749",
"struct_assimp_1_1_collada_1_1_controller.html#a48c52a03a7ddb086061f23c93160362d",
"struct_assimp_1_1_d_x_f_1_1_block.html#aef05d8bf560072accee942485334f6a0",
"struct_assimp_1_1_i_f_c_1_1_ifc_actor.html#ab1652d07bd3916bf0376ea18fa19072a",
"struct_assimp_1_1_i_f_c_1_1_ifc_connected_face_set.html#a242e119db88795944a89e056568c3fe0",
"struct_assimp_1_1_i_f_c_1_1_ifc_evaporator_type.html#a073c74fb729b6add37e6e69a87da4ed1",
"struct_assimp_1_1_i_f_c_1_1_ifc_member.html",
"struct_assimp_1_1_i_f_c_1_1_ifc_rectangular_trimmed_surface.html#a5a841c2e04a967d515126c32fb649d79",
"struct_assimp_1_1_i_f_c_1_1_ifc_structural_planar_action_varying.html",
"struct_assimp_1_1_i_f_c_1_1_ifc_window_style.html#adfc0ac0902a72733f657fdd1fdf8dbb4",
"struct_assimp_1_1_l_w_s_1_1_node_desc.html#a1ff96dd40d30e809fa8e565c8f74ccc1",
"struct_assimp_1_1_m_d_c_1_1_header.html#aa886fa9d48026b8d82c63bcbdd4f3124",
"struct_assimp_1_1_m_d_l_1_1_skin_set___m_d_l7.html#a32e985aa7d562429d4f0cb0b5f584258",
"struct_assimp_1_1_open_g_e_x_1_1_curve.html",
"struct_assimp_1_1_s_t_e_p_1_1_list_of.html#aa901476bf5830eb0af8bf03fd36993a7",
"struct_auto_u_t_f.html#a0609343de776df3bc31b4c980eb3cf1c",
"struct_clipper_lib_1_1_t_edge.html#a21c3dba96acc90b5bc00ca3db68445f6",
"struct_parse_result.html#afbe762766ac21b2aae266105f1dfa643",
"structai_color3_d.html#ada1a4078e491875e4c1599372d5ade7d",
"structai_scene.html#a4df0becd32a05d5bb414a5a3f7706f0b",
"structgl_t_f_1_1_camera.html#a9ce6039b9818f85db0a0a4212530e45a",
"structsgen_8py.html#a7df9cff4abff1c7ed887e1cce8929b0a",
"tools_2assimp__view_2resource_8h.html#a2b7b77fe2c2a9da8aa4f1867bfbc21f1",
"types_8h.html#adbb64cf2e4123702dfe6ce60e984d346"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';